星期六, 8月 14, 2010

iPhone 4 適用的 Flash (Frash 0.02) 推出!


早前,Dev Team 的 comex 把 Android 版本的 Flash 10.1 移植到 iPad 中,並把程式稱之為 Frash。用戶在 iPad 上安裝了 Frash 後,就可以透過 MobileSafari 開啟 Flash。雖然 comex 承諾會在 Frash 穩定後公佈程式及支援上 iPhone,但似乎 comex 在忙於 JailbreakMe 的程式,未有時間更新 Frash。


不過,最近 Grant Pannell 就把 comex 釋出的 Frash 0.01 製作出 iPhone 4 釋用的版本,Frash 0.02。Redmond Pie 的編輯更率先測試在 iPhone 4 上安裝 Frash 0.02,發現安裝後可順利在 MobileSafari 中運行 Flash。
Install Flash (Frash) on iPhone 4

目前 Frash 0.02 只支援 armv7 的裝置,即包括 iPhone 4、iPhone 3GS、iPod Touch 3G 及 iPad,而 OS 需要是 iOS 4.0 / iOS 3.2 並已經 Jailbreak。

下載 Frash 0.02
http://digitaldj.net/iphone/Frash-0.02.deb


詳細的安裝教學可參考資料來源



[資料來源:Grant Pannell via Raymond Pie]
本站文章除註明轉載外,均為本站原創編譯
轉載請註明:文章轉載自:TechOrz 囧科技 [http://www.techorz.com]
本文標題:iPhone 4 適用的 Flash (Frash 0.02) 推出!
本文網址:http://www.techorz.com/smartphones/iphone-4-flash-frash-0-02/

沒有留言:

發佈留言